Subject: Trainer Candidate - Nidhi Verma
From: Nidhi Verma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 30 Oct 2021 16:38:57 -0400

| | Tech Support Test

Name | Nidhi Verma
E-mail | [email-masked]
Phone Number | (96541) 28673
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Sector 46, Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Netsol IT Solutions | Training Manager | Feb 2021 | 83000
Previous Employer 1 | Concentrix Daksh | Lead Trainer | Aug 2018 | 52000
Previous Employer 2 | American Express India | Lead Analyst | Sept 2015 | 42000

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in training?

Professional Skills:
 Training Management in both IT and BPO environments
 Managing training calendar and budgeting
 TTT certification
 Holistic communication training
 Behavioural training for people leaders and managers
 Balance of customer advocacy and business profitability
 Training Curriculum Development
 MTI/RI neutralization & Speech therapy
 Driving CSAT and team performance

Technical Skills:
 Advanced Excel - Lookups, Indexing, Pivot Tables etc.
 Microsoft productivity software – MS-Word, MS-PowerPoint, MS- Outlook

Soft Skills:
 Solution-oriented compassion and empathizing
 Great observation skills
 Both formal and informal leadership
 Unconventional and out-of-the-box thinking

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I'd like to share 2 situations that dealt with 2 very different kinds of organizations.

1. Concentrix (MNC, large organization with a long-established training curriculum)

After a high-level escalation from the client, I was handed-over a project to find out the pain points of the process. We needed to investigate what was pulling the NPS scores down despite the contact-center employees acing almost every PKT (Process Knowledge Test). We carried out a TNA and after extensive auditing, we figured out the following causes:

a) Poor expression of thoughts
b) Incomplete/faulty comprehension
c) Unwillingness to work on MTI/grammar issues
d) Indifference towards emotional needs of the customer or listener, in general.

Initially, it was difficult to make the BQ agents realize how all these factors were impacting their performance. Then, we changed the classical ways of training to take an unconventional approach. We took the agents on pre-planned field trainings so they'd be behaved with in the same manner as they used to with their customers. It was only then that they realized how wrong they were in not modifying their communication style and exhibit more customer advocacy.

2. Netsol IT Solutions (start-up, small organization with no existing training curriculum)

At Netsol, I was the first member of the Training and Development Department. No formal/established methods of training existed before that. Therefore, I carried out the dual responsibility of training the developers and coders on communication while starting to develop a new organizational training curriculum from scratch.

The requirement there was very different from any place I'd worked before because it was my first time in a core IT/software organization. I had to wear many hats there - of a trainer, recruiter, quality auditor, team manager, work force manager, training content developer, performance evaluator etc.

In the beginning, it was exhausting. However, gradually, as things started to get more streamlined, I could delegate work to the newly hired and certified trainers. It allowed me to focus  more on the training management instead of the training delivery. Overall, it was quite an enriching experience.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is giving the customer what he/she needs. Great customer service is going the extra mile.

Good customer service is providing a resolution to the customer's issue(s). Great customer service is understanding and fulfilling the unstated needs.

Good customer service is going by the rule book every time. Great customer service is judging extraordinary circumstances and acting accordingly.

To summarize...
Good customer service makes a customer feel "just good". Great customer service makes a customer feel "delighted and/or wow".

What according to you makes you a good candidate for this position? | During my corporate experience of almost 10 years, I've worked with giants like American Express and Concentrix where I earned my training certification. Around 7 years have been spent in training and I've worked in the Customer Service domain and the factors that impact customer satisfaction directly or indirectly. This skill makes me a perfectly suited candidate for Training Management and related roles.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |